[Overview][Types][Classes][Index] | Reference for unit 'PropertyStorage' (#lcl)

# TCustomPropertyStorage.DoWriteInteger

## Declaration

Source position: propertystorage.pas line 143

`protected procedure TCustomPropertyStorage.DoWriteInteger(`
`const Section: String;`
`const Ident: String;`
`Value: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.